import { createSlice } from '@reduxjs/toolkit';

const memberChoose = createSlice({
   name: 'memberChoose',
   initialState: [],
   reducers: {
      setMemberChoose: (state, action) => {
         return action.payload;
      },
   },
});

export const { setMemberChoose } = memberChoose.actions;
export default memberChoose.reducer;